body {
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-size: 28px;
  background: #000;
}
img {
  border-style: none;
  max-width: 100%;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.clearfix:after {
  content:" ";
  display:block;
  clear:both;
}
ul {
  list-style: none;
}
.wrap {
  width: 100%;
  background: url(../img/main_bg.png)  0 0 no-repeat,url(../img/con_bg.png);
  background-size: 100%;
}
header {
  width: 100%;
}
footer {
  width: 333px;
  margin: 0 auto 20px auto;
}
h1 {
  margin: 0 auto 0;
  text-align: center;
  padding-top: 25px;
}
h1 img{
  margin: 0 auto;
}
h2 {
  text-align: center;
  width: 579px;
  margin: 0 auto;
}
#container {
  background-size: 100%;
  text-align: center;
  color: #ffff00;
  width: 100%;
  margin-top: -50px;
}
#content {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin-top: 40px;
}
#banner{
  margin-top: -120px;
  padding-bottom: 40px;
}
#banner p{
  margin: 0;
}
#banner p a{
  opacity: 1;
  display: block;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#banner p a:hover{
  opacity: 0.85;
  display: block;
}
#comments{
  padding: 60px 0 15% 0;
  background: url(../img/txt_bg.png) top center no-repeat;
  background-size: cover;
  
}
#commentsBox{
  width: 800px;
  max-width: 94%;
  margin: 0 auto;
  background: rgba(0,0,0,0.70);
  padding: 30px;
  box-sizing: border-box;
  font-size: 16px;
  text-align: left;
  line-height: 1.6em;
  color: #fff;
}
#bottomBox{
  text-align: center;
  padding: 100px 0 0 0;
  margin-top: -10%;
  background: url(../img/bottom_bg.png) top center no-repeat;
  background-size: cover;
}
ul {
  font-size: 0;
  text-align: center;
  margin: 20px 0 40px 0;
  padding: 0;
}
li {
  width: 204px;
  display: inline-block;
  margin: 0 5px 0 5px;
}
#btnTop{
  cursor: pointer;
  position: fixed;
  right: 10px;
  bottom:10px;
  margin: 0;
  width: 50px;
}
@media(max-width:780px){ 
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }

  .wrap {
    width: 100%;
    background: url(../img/main_sp_bg.png)  0 0 no-repeat,url(../img/con_sp_bg.png);
    background-size: 100%;
  }
  header {
    width: 100%;
  }
  #container {
    margin-top: 0;
  }
  #content {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-top: 40px;
  }
  #banner{
    margin-top: -5%;
    padding: 0 5%;
    box-sizing: border-box;
  }
  #comments{
    padding: 5% 0 20% 0;
    background: url(../img/txt_bg.png) top center no-repeat;
    background-size: cover;
  }
  #commentsBox{
    box-sizing: border-box;
    font-size: 12px;
    line-height: 1.6em;
    color: #fff;
    padding: 15px;
  }
  h2 {
    width: 100%;
  }
  #bottomBox{
    text-align: center;
    padding: 15% 0 0 0;
    margin-top: -18%;
    background: url(../img/bottom_bg.png) top center no-repeat;
    background-size: cover;
  }
  #bottomBox p{
    width: 50%;
    margin: 0 auto;
  }
  l1 {
    width: 200px;
  }
  
}
@media(max-width:480px){ 
  #banner{
    margin-top: -10%;
  }
  footer {
    width: 80%;
    margin: 0 auto 20px auto;
    padding-bottom: 60px;
  }
  li {
    width: 40%;
  }
}